body {font:12px Arial, Helvetica, sans-serif; font-weight:normal; background:url('../img/bg.png'); text-align:center; margin:0; padding:0;color:#2F2F2F;}
img {border:0;}
a {color:#356AA0;font-weight:bold;}
.blue { olor:#356AA0; }
.button, .button_submit, .submit_button, #remind_button {background:url("../img/tab_bg.png") repeat-x scroll 0 -28px transparent; border:1px solid #BFA37C; color:#FFFFFF; cursor:pointer; font-size:13px; font-weight:bold; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; text-transform:capitalize; }
#remind_button {margin-left:10px;}
#aboutApp {text-align:justify;}
#aboutApp h1 {color:#666666; font-size:24px; margin-top:30px; font-weight: normal; padding:5px 120px;}
.close_button {color:#D83939; cursor:pointer; float:right;}
#close_button {margin-right:5px; float:left}
.tea {color:#B8AF7E;}
.navy {color:#356AA0;}
.roundBottom {border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;}

.shadow {-moz-box-shadow:10px 10px 5px #888;-webkit-box-shadow:10px 10px 5px #888;box-shadow:10px 10px 5px #888;}

#main1 { position:absolute; top:0; width:1000px; height:700px;}
#main { width:1000px; min-height:500px; margin:0 auto; }
.registration { padding:40px 300px; text-align:right; z-index:-1;}

#contact_send {margin: 10px 30px 0px 0px;}

/** login **/
.displayNone {display: none}
form#log {width: 300px; display: inline-block}
#register { padding-top: 11px}
.border_login {border:1px solid #bdbcbd;padding:15px;background:#EDEDED url('../img/loginBox.png') repeat-x;overflow:hidden;}
.border_login .right, .border_login .button {float:right;}
.border_login .button {margin-right:37px;background:#356AA0;}
#login_area {width:750px; margin:20px 0px 0px 123px; display:none;text-align:center;color:#356aa0;float:left;}
#login_area label {display:block; float:left; margin-top:6px; text-align:right; width:100px; }
#loginMsg {font-size:12px; color:#fff; background:#356aa0;padding:5px;}
.login_ext_info {position:relative; top:-130px;right:-95px;text-align:right;color:#ff0000;}
.border_reg {border:1px solid silver;height:640px;padding:30px 20px 0;}
.border_reg td { width:330px;}

#back2login {position:absolute; right:15px; top:5px; color:#1F2698; cursor:pointer; }
.list {border:1px solid #AEAEAE;width:152px;}
.textbox {border:1px solid #AEAEAE;width:328px;}
.textarea {border:1px solid #AEAEAE;width:420px;}
.notes_field {width:100%; }
#login_area .textbox {margin:3px; border:1px solid #c6c6c6; width:150px; background:#eeeeee; padding:2px; }
#head_image {background:url(../img/header.png) repeat-x; height:111px; width:1000px; overflow:hidden; }
#head_image #about_div {color:#356aa0;text-align:right;cursor:pointer;font-weight:bold;margin:60px 17px;clear:both; }
#headRight {text-align:right;float:right;}
#headRight div.close_button {padding:5px;}
#about_div a {color:#356AA0; text-decoration:none;margin:0 8px;}
body.absolute-body #about_div a {color:#FFFFFF;}
#about_div a:hover {text-decoration:underline; }
#logo {background:url(../img/logo.png) no-repeat;width:399px;height:111px;float:left;margin:20px;}
.help_div {background:url('../img/chess/menu.jpg'); }
.help_img {float:left; vertical-align:middle; }
.help_nb {font-weight:bold;vertical-align:top;text-align:right;}
#error { position:relative; width:1000px;text-align:center; color:#ff0000;padding: 150px 0;background:#fff;}
#log_out {font-weight:bold;margin-right:17px;margin-top:8px;background:url('../img/exit.png') no-repeat right;height:16px;padding-right:24px;}
#sep {background:url('../img/sep.png') repeat-x; height:17px; width:1000px; }
.absolute-body #sep {display:none;}
.main {background:#fff url(../img/content.png) repeat-x;overflow:hidden;min-height:420px;width:1000px;text-align:left;}
.about {font-size:13px;width:920px;padding:20px 40px;height:auto;margin-bottom:20px;}
.help {font-size:13px;line-height:13px;width:960px;padding:20px;height:3000px;}
.help_header { padding:10px 30px; font-size:20px; font-wieght:bold; }
.flag {width:24px; cursor:pointer; margin:5px 2px; border:1px solid #DCDCDC; }
.flags {margin-right:13px; }
#p_area {padding:2px 0 0 2px; width:607px; height:607px; float:left; background-color:#b6af84; }
.field_area {margin:5px 0 0 5px; float:left; width:70px; height:70px; }
.v_border {width:15px; height:609px; float:left; }
#border_v1 {background:url(../img/chess/border_v1.png) no-repeat;}
#border_v2 {background:url(../img/chess/border_v2.png) no-repeat;}
.h_border {width:640px; height:15px; float:left; }
#border_h1 {background:url(../img/chess/border_h1.png) no-repeat;}
#border_h2 {background:url(../img/chess/border_h2.png) no-repeat;}
.red {color:red;}

/** copybook notes **/
#notes_field div.close_button {padding:10px;}
.notes {-moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px; position:absolute; top:105px; left:0; width:50%; margin:0 25%; border:1px solid silver;
  background-color:#eeeeee; display:none; z-index:2; }
.notes_message {margin:57px; text-align:center }

/*url("../img/chess/panel.png")*/


.absolute-body .invite {left:50px;top:100px;}

.invite {
    text-align:left;
    position:absolute;
    border:1px solid silver;
    background: repeat-x scroll center bottom;
    background-color: white;
    display:none;
    z-index:100;
    padding:20px 20px 20px 20px;
    min-height: 300px;
    width: 1130px;}

.invite .users table { border:solid 0px; cellpadding:1; cellspacing:0; background-color: white}
.invite .users tr { cursor:pointer; }

.pseudo-link{
    text-decoration: underline;
    color: darkblue;
}

.statsPopup {
    text-align:left;
    position:absolute;
    left:150px;
    top:150px;
    border:1px solid silver;
    background: repeat-x scroll center bottom;
    background-color: #FFFFFF;
    display:none;
    z-index:101;
    padding:20px;
    min-height: 350px;
    overflow-y: scroll;}

.won{
    color: green!important;
    font-weight: bold;
}

.lost{
    color: red!important;
    font-weight: bold;
}

.tied{
    font-weight: bold;
}

.timeout{
	color: darkgray!important;
    font-weight: bold;
}

.loader16 {
    background: transparent url('../images/ajax-loader.gif') no-repeat right !important;
}

.statsPopup table { border:solid 0px; cellpadding:1; cellspacing:0; background-color: white}

.users td { width: auto;}
.users .stats { width: 100px; text-align: right;}
.users .login { width: 150px; font-weight: bold}
.users .language { width: 100px; }
.users .date { width: 150px; }
.users .data { max-height: 350px; overflow-y: scroll;}

.invite_acount {top:50%;left:50%;height:165px;margin-left:-250px;margin-top:-87px;}
.invite_login {float:none; margin:0 30px 5px 30px;}
.invite_email, .invite_friends {clear:both;margin:5px 30px 5px 30px;}
#invite_alert {float:none; margin: 30px 30px 10px 70px; display:none; width:350px; text-align:center; font-size:10px;}
#send_invite {line-height:25px;margin-left:20px;text-align:right;}
#send_invite_button {margin:0 25px; }
#invite_url {position:inherit; bottom:10px;left:20px;font-size:10px;}
#clipboard {position:inherit; bottom:15px;feft:20px;font-size:10px; cursor:pointer;}
#right_area {position:absolute; top:126px;left:789px; background:#FFFFFF url("../img/content.png") repeat-x scroll 0 0; width:211px; height:750px; }
#right_area h3 {height:17px;color:#FDF5D0;text-align:center;font-size:14px;overflow:hidden;width:180px;background:url('../img/chess/menu.png'); margin: 0; }
.h3area {position:relative; top:-25px; }
#current_button {width:100px;}

/** chat box **/
#chat {position:absolute;top:360px;height:257px;width:180px;margin:15px;background:url("../img/chess/panel_right.jpg") repeat-x scroll center bottom; font-size:10px; }
.chat_hist {overflow:auto;position:absolute;top:17px;height:240px;width:180px; }
#comment {font-size:smaller;position:absolute;top:623px;margin: 17px 15px;font-size:13px;font-weight:bold;color:#4E3600; }
#comment input {border:solid 1px white; width:179px; background:url("../img/chess/panel.png") repeat-x scroll center bottom; font-size:11px; position:absolute; top:15px; left:0; }
.chatDate {color:#C3A16A;font-size:9px;text-align:right;}
.chatBlack, .chatWhite {text-align:left;padding:2px;font-size:11px;border-radius:8px;-moz-border-radius:8px:-webkit-border-radius:8px;border:1px dashed #4E3600;margin:4px;}
.chatWhite {background:#fff;color:#666;}
.chatBlack {background:#2F2F2F;color:#dadada;}
.chatSystem {text-align: left;}
#comment #chat_message {-moz-border-radius:2px;-webkit-border-radius:2px; border-radius:2px;border:1px solid #4E3600;}

.clock {position:absolute;height:64px;width:180px;margin:15px;background:url('../img/chess/panel_right.jpg') repeat-x bottom;top:95px;text-align:center;padding-bottom:5px;min-height:60px;}
.logged_status {font-size:9px; weight:9px; }
.logged_in_color { color:#699f61; }
.logged_out_color { color:#c47373; }
#clock_my { top:170px; }
.clock_digit_place_0 { position:absolute; top:30px; left:30px; width:20px; height:25px; }
.clock_digit_place_1 { position:absolute; top:30px; left:45px; width:15px; height:25px; }
.clock_digit_place_2 { position:absolute; top:30px; left:60px; width:20px; height:25px; }
.clock_digit_place_3 { position:absolute; top:30px; left:80px; width:20px; height:25px; }
.clock_digit_place_4 { position:absolute; top:30px; left:95px; width:15px; height:25px; }
.clock_digit_place_5 { position:absolute; top:30px; left:110px; width:20px; height:25px; }
.clock_digit_place_6 { position:absolute; top:30px; left:130px; width:20px; height:25px; }
.clock_value_0 { background-image:url(../img/chess/0.png);}
.clock_value_1 { background-image:url(../img/chess/1.png);}
.clock_value_2 { background-image:url(../img/chess/2.png);}
.clock_value_3 { background-image:url(../img/chess/3.png);}
.clock_value_4 { background-image:url(../img/chess/4.png);}
.clock_value_5 { background-image:url(../img/chess/5.png);}
.clock_value_6 { background-image:url(../img/chess/6.png);}
.clock_value_7 { background-image:url(../img/chess/7.png);}
.clock_value_8 { background-image:url(../img/chess/8.png);}
.clock_value_9 { background-image:url(../img/chess/9.png);}
.clock_value__ { background-image:url(../img/chess/separator.png); }
#game_result {position:relative;width:170px;padding:0 5px;margin: 2px;color:#ff0000;text-align:center;background: #e3e6eb url("../img/chess/panel_right.jpg") repeat-x scroll center bottom transparent;padding-bottom:5px;}
#your_status {min-height:64px;width:180px;margin:15px;background:url("../img/chess/panel_right.jpg") repeat-x scroll center bottom transparent;color:#1f2698;}
#status, #result {text-align:center; top:0; }
#export_pgn {position:absolute;top:350px;width:210px;font-size:11px;font-weight:bold;text-align:center;color:#502F1B;cursor:pointer;display:none;background:url("../img/chess/export.png") no-repeat 30px 0px;text-transform:uppercase; }
#history {position:absolute;top:245px;height:84px;width:180px;margin:15px;text-align:left;color:#4E3600;background: url('../img/chess/panel_right.jpg') repeat-x bottom;}
#move_hist {overflow:auto; position:absolute; top:19px; height:64px; width:180px;}
#history td.lp {width:15px;}
#history td.move {width:55px;}

#auth {margin:0;background:none !important;font-size:10px;position:absolute;/*color:#000 !important;*/ }
.active {cursor:pointer; color:#356aa0; text-decoration:none;}
.inactive {cursor:default; color:#999999; }
.hover {color:red; cursor:pointer; }
.menu span { margin:30px 10px; }
#display {position:absolute;top:111px;left:150px;width:639px;height:750px;background:#FFFFFF url("../img/content.png") repeat-x scroll 0 0; }
#bground {width:639px;height:702px;background:#000;position:absolute;top:-33px;left:0;z-index:1;/* for IE */ filter:alpha(opacity=50);/* CSS3 standard */ opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; }
#body_bground {width:100%; height:100%;background:#000;position:fixed;top:0;left:0;z-index:0;/* for IE */ filter:alpha(opacity=70);/* CSS3 standard */ opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; }
.absolute-body .my_account {z-index:2 !important;}
.my_account {background: #fff url(../img/content.png); position:absolute; top:100px;}
#my_account {height:600px; width:520px; position:relative;margin:auto;display:none;z-index:0; padding:0 50px; background:transparent; }
#my_account div.close_button {margin:80px 0 0 0;}
#account_logout {position:absolute;top:70px;left:30px;color:#1f2698;cursor:pointer;}

#iphoneAd { float:left;margin: 20px 0 0 44px;background:url('../img/iphone_mobile_apps_bg.gif') repeat-x; width:411px;height:246px;border:1px solid #d7d7d7;}
#iphoneAddTxt {font-size:26px;font-weight:bold;width:216px;margin:25px 0 0 33px;float:left;}
.logo-brown {color:#b1a875;}
.logo-blue {color:#356aa0;}
#iphoneBuy {float:right;width:90px;margin:28px 38px 0 0;text-align:center;overflow:hidden;}
#iphonePriceOld
{
	font-size:11px;color:#666666;
	background:url('../img/iphonePrice.png') no-repeat;
	display:block;
	width:86px;
	height:22px;
	padding:5px 0 0;
	text-align:center;
	margin:5px 0 0 2px;
}
#iphoneBuy a {text-decoration:none;}
#iphoneBuy a:hover {text-decoration:underline;color:#666666}
#iphoneFree {clear:both;overflow:hidden;}
#iphoneFree img {float:left; margin: 0 30px;}
#iphoneFree p {font-size:14px;color:#000;display:block;margin-right:30px;}

/* user account tabs */
body.account #about_div {margin-top:15px;}
#tabs {position:absolute;top:42px;left:51px;}
#tabs div.tab-active, #tabs div.tab-non-active {padding-left:4px; float:left;
cursor:pointer; z-index:4; background:url('../img/tab_bg.png') no-repeat 0 -27px;height:26px;color:#fff; font-weight:bold; float:left; margin-right:5px; }
#tabs div.tab-non-active { background:url('../img/tab_non-active.png') no-repeat 0 -27px;}
span.tab-content { display:block; height:27px; float:left; padding:4px;}
#tabs div.tab-non-active span.tab-content {color:#4E3600;}
span.tab-end { height:26px; width:4px; display:block; background:#F1F1F1 url('../img/tab_bg.png') no-repeat 0 0; float:left; }
#tabs div.tab-non-active span.tab-end { background:#F1F1F1 url('../img/tab_non-active.png') no-repeat 0 0; }
.absolute-body #tabs div.tab-non-active span.tab-end,
.absolute-body span.tab-end {background-color:#3B3118;} 
.tab-active { }
.tab-non-active { opacity:1; }
.account_group { padding:20px 45px; border:solid 1px #aeaeae; text-align:right; position:absolute; top:68px; z-index:-1;}
.account_group label { color:#4E3600;font-weight:bold;padding:8px 4px; }
#div_old { height:255px;background:#fff;}
#div_games {min-height:345px;text-align:center; padding-bottom:30px; background:#fff;width:450px;}
#playing_games {left:550px;}
#history_games {left:550px;top:300px; }
.account_group .info { text-align:left; margin:15px 20px; padding: 5px;} 
.account_group td { width:330px;}
#div_data {width:450px;background:#fff;}
#div_contact {background:#fff; }
#div_data span, .border_reg span { margin-right:10px; bottom:3px; font-style:italic; color:red;float: left; }
.games_group td {width:400px; }
.games_group td p {text-align:left; }
.games_group td div {text-align:left; font-style:italic; position:relative; top:-5px; }

/** choose color field **/
.div_games_input {display:block;padding-top:100px;float:left;border:none;font-weight:300;color:#666;font-size:17px; cursor:pointer; }
#white.div_games_input {background:url('../img/white_king.png') no-repeat center;}
#black.div_games_input {background:url('../img/black_king.png') no-repeat center;}
.btn_choose_color {background:url('../img/btn_choose_color.png') no-repeat center; overflow:hidden;float:left;margin:0 2px 10px 24px;}

.btn_choose_color:hover {opacity:.9;}
.command {font-size:21px;color:#4E3600;}
#div_games h3.command {text-align:left;margin-bottom:0;margin-top:2px;}
#choose_field {margin:0 auto;overflow:hidden; }

.games_group .button_submit {position:absolute; right:90px; display:none; }
.info thead {background:#4E3600; color:white;}
.last {width:250px;}
.field {width:50px;}
.buttons { text-align:center; }
#changeChessman { position:absolute; top:193px; left:320px; border:5px solid black; background-color:#b6af84; display:none; z-index:100; }
#playing_area { height:639px; width:639px; position:relative; }
.broken { height:30px; width:639px; position:relative; }
.broken div { position:absolute; right:20px; top:8px; font-weight:bold; }
.dark_field { background-image:url(../img/chess/dark_field.jpg); height:70px; width:70px; }
.red_field { background-image:url(../img/chess/red.png); height:70px; width:70px; }
.light_field { background-image:url(../img/chess/light_field.jpg); height:70px; width:70px; }
.field_div_blue { width:70px; height:70px; background-image:url(../img/chess/blue_div.png); }

/* footer part */
#ifr_logo img {opacity:1;float:right;}
#ifr_logo img:hover {opacity:.9;}
#ifr_logo {background:#fff url('../img/footer.png') repeat-x;width:980px;padding:10px;margin:0 auto;height:37px;text-align:right;margin-bottom:30px;}
#logoDesc {margin:11px 15px;font-size:12px;color:#666666;float:left;display:block;width:auto;}
#ifr_logo .inner {float:right;}
#errorFooterMsg {margin:0 auto;width:630px;color:#356AA0;font-weight:bold;padding:1px 130px 35px 240px;background:#fff url('../img/achtung.png') no-repeat 131px 0;}
.absolute-body #errorFooterMsg {display:none;}
/** chessboard game view **/
.menu {position:absolute;top:132px;left:0;width:170px;height:638px;float:left;text-align:left;}
.menu div {}
body.absolute-body {}
.absolute-body #logo {background: url('../img/logo_chessboard.png') no-repeat 0 -1px;margin-left:220px;margin-top:0;width:428px;}
.absolute-body #ifr_logo {position:absolute;top:16px;padding: 6px 7px;border:0;width:143px;background:#fff;left:15px;}
.absolute-body #logoDesc {display:none;}
.absolute-body #ifr_logo img {}
.absolute-body {background:url('../img/chessBoard.png');}
.absolute-body #display, .absolute-body #right_area {background:none;}
/* .absolute-body #head_image {width:100%;height:400px;background:url('../img/light_effect.png') no-repeat left;} */
.absolute-body #head_image {width:100%;height:89px;margin-top:0;background:#EEEEEE url('../img/chess/boarderTop.jpg') repeat-x top ;}
.absolute-body #display {left:180px;}
.absolute-body #head_image #about_div {margin: 40px 17px;}
#menu div {overflow: visible;padding:14px 6px;font-size:11px;font-weight:bold;color:#4E3600;background:url('../img/chess/panel_right.jpg') no-repeat;width:156px;margin: 10px 5px 10px 0;/*height:15px;*/}
#menu .inactive {opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);}
#menu div.icon {float:left;width:22px;height:16px;padding:0;margin-top:0;}
.absolute-body #notes {}
.absolute-body #notes div.icon {background:url('../img/icon_notes.png') no-repeat 0 0;}
.absolute-body #right_area {left:819px;}  
#div_games, 
.absolute-body #div_old, 
.absolute-body #div_data, 
.absolute-body #div_contact {-moz-border-radius:4px;-webkit-border-radius:4px; border-radius:4px;border:1px solid silver;background:#fff url("../img/chess/panel.png") repeat-x bottom;}
.absolute-body #log_out {color:#4E3600;}
#moveback_button div.icon {background:url('../img/icon_back.png') no-repeat 4px 0;}
#tie_button div.icon {background:url('../img/icon_tie.png') no-repeat 0 2px;}
#giveup_button div.icon {background:url('../img/icon_giveup.png') no-repeat 4px 0;}
#show_account div.icon {background:url('../img/icon_user.png') no-repeat 4px 0;}
#rotate div.icon {background:url('../img/icon_rotate.png') no-repeat 4px 0;}
#login div.icon {background:url('../img/icon_login.png') no-repeat 4px 0;}
#innerBody {height:800px;background:red;width:100%;}
#remove div.icon {background:url('../img/icon_delete.png') no-repeat 4px 0;}
#remove {position:relative; top:315px;}

/** carousel **/
#carousel {background:#fff;overflow:hidden;padding-bottom:40px;}
#carousel button {background:url('../img/slides/btns.png') no-repeat;width:39px;height:39px;cursor:pointer;border:0;float:left;}
#carousel button.prev {margin:91px 23px 0 61px;}
#carousel button.next {background-position:right;margin:91px 23px 0 23px}
.slides li {display:block;width:702px !important;}
#slidesBox {background:#E4ECF4 url('../img/slides/bg.png') repeat-x;height:177px;width:711px;border:1px solid #dce9f8;float:left;padding:22px;}
.slides img {float:left;border:1px solid #dadada;}
.slideDesc {display:block;width:390px;height:150px;float:right;text-align:left;padding-left:15px;}
.slideDesc h3 {color:#356aa0;font-size:24px;font-weight:100;margin-top:0;}
.slideDesc p {color:#4d4b4b;font-size:14px;font-weight:100;}

/** STATS **/
.stats_colors {width:140px;padding:1px;cursor:pointer;}
div.games_list_date {display:inline;float:right;padding-right:5px;}
div#games_list {position:relative;width:310px;float:right;height:100%;overflow-y:auto;}
ul#tree ul {list-style-type:none;}
ul#tree {list-style-type:none;padding-left:10px;}
#stats_root {float:left;width:200px;cursor:pointer;padding:2px;}
#stats_tree {float:left;z-index:1;width:250px;height:100%;overflow-y:auto;}
.stats_img {width:13px;height:13px;float:right;}
.stats_img:hover {cursor:pointer;}
.stats_list {display:none;}
.stats_list_li {list-style:none;padding:2px;padding-top:0;}
.stats_list_li:hover {cursor:pointer;color:white;background:#4E3600;}
#stats_list_ul {padding-left:0;}
.stats_group {text-align:left;position:relative;background:#fff;}
#div_stats_data span, .border_reg span {float:left;}
.stats_table {width:600px;padding-left:5px;}
#games_list_td1 {width:70px;text-align:center;}
#games_list_td2 {width:130px;text-align:center;}
#stats_opponents {padding:2px;}
#div_stats_data .button_submit {display:block;left:20px;right:auto;}
#ajax_tree {height:350px;margin-bottom:0;}

/* google AdSense */
#gSense { display: none; position: absolute; left: 1050px; top: 140px; background-color: #503902;  padding: 15px; }
#gSense > div { width: 160px; height: 600px; background-color: white; }
#gSense_home { background-color: #ffffff }
#gSense_home #gSense { margin-bottom: 50px; border: solid #bdbcbd 1px; position: inherit; background-color: transparent;  display: inline-block; }
#gSense_home #gSense > div { width: 728px; height: 90px; background-color: white; }
.g-recaptcha{width: 304px;margin-left: auto}
